Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepToTopoDS_TranslateEdge.hxx File Reference

`#include <StepToTopoDS_TranslateEdgeError.hxx>`
`#include <TopoDS_Shape.hxx>`
`#include <StepToTopoDS_Root.hxx>`
`#include <Handle_StepShape_Edge.hxx>`
`#include <Handle_StepGeom_Curve.hxx>`
`#include <Handle_StepShape_EdgeCurve.hxx>`
`#include <Handle_StepShape_Vertex.hxx>`
`#include <Standard_Real.hxx>`
`#include <Handle_Geom2d_Curve.hxx>`
`#include <Handle_StepGeom_Pcurve.hxx>`
`#include <Handle_Geom_Surface.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`